[tool.poetry]
name = "get-site-copy"
version = "1.0.3"
description = ""
authors = ["Isaak Uchakaev <likid.geimfari@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.10"
fastapi = "^0.88.0"
uvicorn = "^0.20.0"
aiogram = "^2.23.1"
python-dotenv = "^0.21.0"
jinja2 = "^3.1.2"
beautifulsoup4 = "^4.11.1"
aiofiles = "^22.1.0"
aiohttp = "^3.8.3"
google-cloud-storage = "^2.7.0"
lxml = "^4.9.1"
sqlalchemy = "^1.4.44"
validators = "^0.20.0"
py-trello = "^0.19.0"
pillow = "^10.1.0"
[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
